[RestoreInformation]
DriverDesc=Microsoft Basic Render Driver
DriverVersion=10.0.19041.868
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=basicrender.inf
DriverInfSection=BasicRender
DriverHardwareID=ROOT\BasicRender
